Subject: GLOWBUGS digest 474

From: [email-masked]
Date: Sat, 15 Mar 1997 04:35:50 GMT

GLOWBUGS Digest 474

Topics covered in this issue include:

  1) Files added to N6EV Glowbug Website
	by "Paul F. Carreiro" <[email-masked]>
  2) FT/FS: "Odds-N-Ends revised"
	by Sandy W5TVW <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 13 Mar 1997 22:52:00 -0800
From: "Paul F. Carreiro" <[email-masked]>
To: [email-masked]
Subject: Files added to N6EV Glowbug Website
Message-ID: <[email-masked]>

Greetings all.  I've been slowly updating my Glowbugs webpage and have just
added the first of many subpages which contain ARRL schematics and parts
lists.

The page just recently added features 4 glowbug transmitter projects from
the 1961 Handbook.  I plan on adding more pages from other years as I get
time.  Please check the site from time to time for updates.  If anyone wants
more information (ie, the text from the construction articles), please let me
know.  I'd be happy to scan and send the text and pictures to anyone via 
e-mail.  Alas, I don't have the large web space available to afford the text
on the site.

As always.. your comments and suggestions are very much welcome.  I don't 
present the information for my use.. it's for your use... so if you feel there
is something that can be enhanced.. please drop me a note.

Follow the links to my Glowbug site from:

     http://www.barepower.net/~carreiro/

Keep on tickling the ether!
73  Paul  N6EV

  Paul F. Carreiro  -  N6EV  -  ex-N6HCS  -  El Camino Village, CA
  E-Mail: [email-masked]  -  http://www.barepower.net/~carreiro/
  QRP  -  Boatanchors  -  Mobile CW  -  QRQ +40WPM
  NorCal QRP #367 - QRP QRCI #8885 - CW FISTS #1407 - QRP-L #236
  Zuni Loop Mountain Expeditionary Force (QRP Field Day)

------------------------------

Date: Sat, 15 Mar 1997 02:31:56 +0000
From: Sandy W5TVW <[email-masked]>
To: [email-masked], [email-masked]
Subject: FT/FS: "Odds-N-Ends revised"
Message-ID: <19970315023147.AAC4725@LOCALNAME>

**************** More "Odds-N-Ends"for sale (AGAIN)(REVISED)*************
Following items for sale or trade.  Most items are "vintage radio/
boat anchor" items from the vacuum tube era!!  Some prices readjusted
from previous post.  I need to move it all out! (To make room for
newer "old" stuff, of course!)

BRITISH "AVO 8" Mk III Multimeter.  Very accurate!  Works very
well, with resistance range extension unit and instruction/
service manual (copies).  Cosmetically VERY nice except for 
one hairline crack in meter glass window.  (Does not affect
operation!)  This is the British "Roll-Royce" version of the
Simpson 260!  With additional "Resistance range extension unit"
(Originally cost $95 alone!) BEST OFFER over $125! or TRADE?

EICO 377 Sine/square wave generator. Covers 20 to 200,000 Hz in
4 ranges continously.  (Not 'step' tuning)  working OK. Case needs paint.
 With photocopy of manual. $15 plus shipping/packing.

SIDEBAND ASSOCIATES SBA-312 Commercial Xtal controlled SSB trannsceiver. 
With crystals for 2,4,6,8,12, and 16 Mhz channels (Some old simplex marine
frequencies)  It runs 100 watts out and is semi-solid state.  (Transmitter
uses a pair of 6883B tubes)  115 VAC power supply built in.
No book, no mike.  Cosmetically good, a few scuffs, needs to be
cleaned up.  Worked OK last time used. (was an 'antenna tuner' 
test RF source in the shop I used to work in.)  $75 plus shipping/packing.

HALLICRAFTERS HA-1 "TO Keyer".  Cosmetically good to excellent.  Works OK.
No book.
Best bid over $50 plus shipping

HEWLETT PACKARD 614A and 616A RF Generators.  The 614 covers 780-2200 
Mhz and the 616A covers 1750-4400 Mhz.  The 614A works fine last time
I tried it!  The 616A has a bad power transformer (I think) and needs
some tubes (Tubes still in the RF cavities though!)  I must get these
out from underfoot!  $10 for BOTH to the first person to show up and
pick them up!  New Orleans area.   I must move these out.

LAMPKIN model 105B Frequency Meter.  No documents.  Works.  Cosmetically
good.  $20 plus shipping.

I am open to trades.  WHAT HAVE YOU?
Looking for General Radio test equipment,
Hallicrafters:
SX-71 receiver, S-76 receiver, SX-100 receiver.
BC-221 frequency meter chassis less tubes/crystal otherwise complete and in
good cosmetic condition. B&W "TVL" or "HDVL" coils for 160, 80, 40 meters 
+ Jackbar and swinging link assy. to match.
73,

Sandy, W5TVW
[email-masked]

E. V. Sandy Blaize, W5TVW
"Boat Anchors collected, restored, repaired, traded and used!"
417 Ridgewood Drive,
Metairie, LA., 70001
[email-masked]
**Looking for:  860 tubes, WL-460 tubes, RK-18,20,28 tubes**
**Butternut HF2V antenna, G-R test gear.....................***

------------------------------

End of GLOWBUGS Digest 474
**************************